body{
    font-size: 16px;
    margin:  0 auto;
    padding: 0;
    font-family: "Inter", sans-serif;
}
.page-dieu-khoan{
    max-width: 420px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding: 0 10px;
}
.sub-title h3{
    font-weight: bold;
    font-size: 30px; 
    text-align: center;
    color: #FF9900;
    margin-top: 10px;
}
.box h5{
    margin-top: 20px;
    font-weight: bold;
    color:#e80104 ;
}
.box i{
    margin-right: 0 10px;
}
.content{
    margin-top: 20px;
}
.content h6{
    color: #FF9900;
    font-weight: bold;
}
.content i {
    margin-right: 10px;
    color: #e80104;
}